Für noch mehr Sicherheit im Online-Banking

Sehr geehrte Kunden,

bitte beachten Sie, dass wir für noch mehr Sicherheit im Online-Banking ab dem 22. Juli 2019 den Einsatz eines zusätzlichen Sicherheitsprotokolls (TLS 1.2) voraussetzen.

Anbei finden Sie eine Übersicht der Browser, die dies unterstützen.

  • Microsoft Internet Explorer - Version 11 (oder höher)
  • Mozilla Firefox - Version 26 (oder höher)
  • Google Chrome - Version 30 (oder höher)
  • Safari

Bei der Nutzung einer älteren Version der o.g. Browser empfehlen wir Ihnen bereits vor dem 22. Juli 2019 ein Update durchzuführen.

Sofern der von Ihnen genutzte Browser sich nicht auf dieser Liste befindet, prüfen Sie bitte direkt beim Anbieter ob das Protokoll TLS 1.2 unterstützt wird.

Weitere Informationen zum Online-Banking finden Sie hier.
 

Ihre
BBBank